Results 1 to 9 of 9
Discuss anysim unlock 1.1.2 --->2.0.2? at the Winpwn - Hackint0sh.org; i'm anysim unlock 1.1.2 would like to do a shift-restore to 2.0.2 for a clean ...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Location
    manila, philippines
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default anysim unlock 1.1.2 --->2.0.2?

    i'm anysim unlock 1.1.2 would like to do a shift-restore to 2.0.2 for a clean iphone

    do i need to viriginize? it is safe?

    after a fresh shift-restore to 2.0.2 then i will use winpwn 2.5

    thanks...



  2. #2
    Professional Array

    Join Date
    Sep 2007
    Posts
    77
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    'virginize' is no longer actual since 1.1.1
    no need to virginize your phone (ierase etc.).
    if you want to be sure pwn your phone on a original fresh 2.0.2 (from DFU!!)
    all you need to do is follow one of winpwn2.5 guides.
    iPhone 8GB 2g
    Week 38
    FW 2.0.0 BL 3.9
    -------------------------
    Macbook 13" 2.0Ghz/2GB RAM/ 80GB HDD/ 10.5.4

  3. #3
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by k1dr0ck View Post
    i'm anysim unlock 1.1.2 would like to do a shift-restore to 2.0.2 for a clean iphone

    do i need to viriginize? it is safe?

    after a fresh shift-restore to 2.0.2 then i will use winpwn 2.5

    thanks...
    Only Firmware 1.0.2 unlocked with AnySIM 1.0.2 needs to be virginized before upgrading.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  4. #4
    Amazingly Knowledgeable Array rugburn's Avatar

    Join Date
    Aug 2007
    Posts
    965
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    69

    Default

    ...


    Just go a head and use Winpwn 2.5...

    http://winpwn.com/index.php/Main_Page

    Follow the Guide Step by Step....

    http://sleepers.net/news/2008/08/29/...uide-released/




    ...
    iPhone 1.0.2 OTB->Virginized->1.1.4 FW->Winpwn FW 2.0.1 Quickpwn 2.0.1 to FW 2.2.1->RedsnOw->3.0 FW itunes3.0.1FW->RedsnOw 8 to unlock->RedSnow 0.9.2 upgrade to 3.1.2->iPhone 2g 3.1.2 and as of July 30th,2010->iPhone 4-32GB & iPhone 4-16Gb->Unlocked

    Can someone give me a thumbs up click on Reputation ...thanks

    --------

  5. #5
    Rookie Array

    Join Date
    Sep 2007
    Location
    manila, philippines
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default thanks for the help!!!

    thanks for the replies......on 2.0.2 now...flawlessly

    part of the expert guide on the sleepers.net site is not accurate:
    you have to activate even if you are not unlocking


    found out also that if you already use bootneuter your iphone it will still be unlocked even when you restore even in dfu.....maybe most of you already knew this


  6. #6
    Rookie Array

    Join Date
    Oct 2007
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have an 1.1.2 OTB and I had to downgrade to 1.0.2 to run anysim but I remember I did not have to downgrade the baseband. Do I need to virginize or can I shift-restore and use pwnage to get to 2.0.2?

  7. #7
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    If you have a 1.1.2 OTB then that phone has bootloader 4.6. There is no way you can downgrade it to 1.0.2 and unlock the phone. Do you remember when you did the unlock?. Depending on the time frame you did that. It is possible that you used Geohot's 11246gunlock OR you downgrade the bootloader to 3.9 and unlocked it. Based on the information you gave, I can't think of how you did it and therefore cannot tell if you need to virginize it. My guess is no because virginization is only need if you used anySIM 1.0.2, or iunlock.

    If your phone is currently running 1.0.2 and it is unlocked. It is still safe to run the virginization script. You must be careful not to update your installer because the new installer will not run correctly on 1.0.2.
    Last edited by dtube; 09-27-2008 at 02:33 PM.
    ** If you just want to support hackint0sh.org with a donation click here **

  8. #8
    Rookie Array

    Join Date
    Oct 2007
    Posts
    22
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    My mistake. I have an OTB 1.1.1. I downgraded the firmware to 1.0.2 in order to jailbreak and I am sure that I ran anySIM 1.1 (I still have the zip in my downloads folder on my PC.) When I go to Settings > General > About now, I see Version = 1.0.2 (1C28), Serial Number week is 39, and Modem Firmware is 04.01.13_G. So... do I need to virginize to upgrade to 2.0.2? I will search for 1.1.1 threads and also post there. Any help will be appreciated.

  9. #9
    Newbie Array

    Join Date
    Oct 2008
    Posts
    6
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    thanks....................

 

 

Similar Threads

  1. Replies: 2
    Last Post: 02-14-2008, 04:55 PM
  2. anySIM cannot unlock this phone. anySIM will now quit.
    By xevans in forum iPhone "2G" (Rev. 1)
    Replies: 5
    Last Post: 01-28-2008, 04:48 AM
  3. Replies: 2
    Last Post: 01-01-2008, 06:25 PM
  4. unlock with anySIM, destroys possibility of legal unlock later?
    By cybermaven in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 12-08-2007, 08:35 PM
  5. Unlock Problem Anysim 1.1 --> Anysim 1.2u
    By maajka in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 11-21-2007, 01:58 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:18 AM.
twitter, follow us!